Advertisement:

Author Topic: Compatability of 1.1.7 Bridge with latest SMF versions ?  (Read 9310 times)

Offline Storman™

  • SMF Friend
  • SMF Hero
  • *
  • Posts: 2,027
Compatability of 1.1.7 Bridge with latest SMF versions ?
« on: November 14, 2008, 02:39:59 PM »
I currently have quite a few sites using Joomla 1.0.12, SMF 1.1.5, plus the 1.1.7 bridge.

Does anyone know whether it's OK to upgrade SMF to either 1.1.6 or 1.1.7 ?

I ask because I noticed that the latest SMF packages have certain changes relating to users and wondered whether this would upset the integration ?

A friend kindly "lent" me his site with the same config as mine as he was about to totally rebuild it the next day. In the few hours I had, I upgraded SMF to 1.1.7 and everything seemed to work OK but it was only a limited test.

Just wondered if anyone else is using the bridge with the latest SMF offerings ?

Any feedback appreciated  ;)
Any Backup method is bettter than no Backup method....

Offline Joomlamz

  • SMF Hero
  • ******
  • Posts: 2,634
  • Gender: Male
  • Suporte SmfPT
    • apllicmz on Facebook
    • apllicmz on GitHub
    • https://www.linkedin.com/in/aplic on LinkedIn
    • @aplichosting on Twitter
    • Webdesign



Offline 青山 素子

  • Server Team
  • SMF Super Hero
  • *
  • Posts: 17,074
  • 戦場ヶ原、蕩れ!
    • srvrguy on GitHub
    • @motokochan on Twitter
    • Nekomusume Moe
Re: Compatability of 1.1.7 Bridge with latest SMF versions ?
« Reply #2 on: November 14, 2008, 11:23:57 PM »
All the releases in the 1.1 series should continue to work as we (probably) won't be changing how user accounts are handled.

However, there have been several security issues found in that old of a version of Joomla!, so you really should look into some migration paths.
Motoko-chan
Director, Simple Machines

Note: Unless otherwise stated, my posts are not representative of any official position or opinion of Simple Machines.


Offline Storman™

  • SMF Friend
  • SMF Hero
  • *
  • Posts: 2,027
Re: Compatability of 1.1.7 Bridge with latest SMF versions ?
« Reply #3 on: November 16, 2008, 07:14:05 AM »
Ok many thanks, I'll have to bite the bullet and upgrade em..

Cheers  ;)
Any Backup method is bettter than no Backup method....

Offline kai920

  • Sr. Member
  • ****
  • Posts: 855
  • Gender: Male
  • its != it's
Re: Compatability of 1.1.7 Bridge with latest SMF versions ?
« Reply #4 on: December 06, 2008, 10:21:44 AM »
How did your upgrade go Storman?

Offline Storman™

  • SMF Friend
  • SMF Hero
  • *
  • Posts: 2,027
Re: Compatability of 1.1.7 Bridge with latest SMF versions ?
« Reply #5 on: December 06, 2008, 01:51:18 PM »
I've only done one of my sites so far but no problems as far as I can see. All seems to work fine.

I had some unrelated issues with the others which I want to resolve before updating.

Cheers  ;)
Any Backup method is bettter than no Backup method....

Offline higherauthority

  • Jr. Member
  • **
  • Posts: 268
  • Gender: Male
    • Midwest Airsofters
Re: Compatability of 1.1.7 Bridge with latest SMF versions ?
« Reply #6 on: February 07, 2009, 01:13:42 PM »
If you still did not upgrade all of them yet I am running

Joomla 1.012+Smf 1.1.8 (just upgraded) with Bridge 1.1.7 + Gallery2 integration

and all went smooth.  8)

Offline Storman™

  • SMF Friend
  • SMF Hero
  • *
  • Posts: 2,027
Re: Compatability of 1.1.7 Bridge with latest SMF versions ?
« Reply #7 on: February 07, 2009, 04:08:39 PM »
Sounds good !

Many thanks for posting - appreciated   ;)

Cheers
Any Backup method is bettter than no Backup method....